body {
	margin:0pt auto;
	padding: 0;
background : url(images/index2.jpg);
background-color:#eb9b00; /*背景色彩*/
background-repeat : no-repeat; /*不重複排列*/
background-position : 50% 0%; /*背景圖片x與y軸的位置*/
 
font-family:"微軟正黑體","新細明體";
}

img{behavior: url(iepngfix/iepngfix.htc);} 
img {BORDER: 0px;}

#wrapper {
	width: 1000px;

	margin: 0px auto;
}
#flash{

	width: 1000px;
	height:857px;
	position: relative;
	list-style: none;
	float: left;
}

#index01{
	position: absolute;
	padding: 0px 0px 0px 0px;
	left: 0px;
	top: 0px;
	}
	#index02{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 749px;
	height: 54px;
	left: 127px;
	top: 406px;
	z-index:99;
	}
		#index03{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 950px;
	height: 54px;
	left: 22px;
	top: 493px;
	}
		#index04{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 1001px;
	height: 54px;
	left: 0px;
	top: 55px;
	z-index:1;
	}
	#indexp{
	list-style: none;
	float: left;
	width:217px;
	height:263px;
	margin:0 20px 0 0;
	background-color:#eeeeee;
}
	#index05{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 1001px;
	height: 54px;
	left: 0px;
	top: 405px;
	z-index:98;
	}
#indexp2{
	background : url(images/index_05.jpg);
	list-style: none;
	float: left;
	width:217px;
	height:263px;
	margin:0 20px 0 0;
	background-color:#eeeeee;
}
#top{
	height: 343px;
	width: 1000px;
	position: relative;
	list-style: none;
	float: left;
}

#t01{
	position: absolute;
	left: 51px;
	top: 295px;
	z-index:3
	}
#t02{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index:2
	}
	#t03{
	position: absolute;
	left: 45px;
	top: 86px;
	z-index:1
	}	
		#t04{
	position: absolute;
	left: 870px;
	top: 36px;
	z-index:4
	}		

#center{
	list-style: none;
background-color:#000000; /*背景色彩*/
background-image: url(images/index_04.png);
background-repeat : no-repeat; /*不重複排列*/
	float: left;
	width: 955px;
	padding: 0px 0px 0px 45px;
}

#message{
	list-style: none;

background-image: url(images/index_08.png);
	float: left;
	width: 303px;
	height:102px;
	padding: 10px 30px 10px 30px;
}

#menu{
	width: 176px;


	margin: 5px 0px 5px 30px;

	float: left;
	display:inline; 
}

#menu1{
	width: 176px;
	height:27px;
	padding:5px 0px 0px 5px; 

	background-color:#b28850; /*背景色彩*/
	float: left;
	display:inline; 
}
#menu2{
	width: 176px;
	height:27px;
	padding:5px 0px 0px 5px; 


	float: left;
	display:inline; 
}

#ad{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/ 
	
margin: 20px 0px 0px 60px;

	display:inline; 
}

#story{
	list-style: none;
margin: 0px 0px 0px 40px;
background-image: url(images/story_17.png);
	float: left;
	width: 772px;
	height:419px;
	padding: 60px 0px 0px 60px;
}
#story1{
border-bottom : 1px dotted #59493f; /*下框線*/
margin: 0px 0px 10px 0px;
list-style: none;
width: 700px;
float: left;
padding:5px 0px 5px 15px; 
background-repeat : no-repeat; 
}
#story3{
	list-style: none;
margin: 0px 0px 0px 30px;

	float: left;
	width: 772px;

	padding: 20px 0px 0px 60px;
}
#story4{

margin: 0px 0px 10px 0px;
list-style: none;
width: 700px;
float: left;
padding:5px 0px 5px 15px; 
background-repeat : no-repeat; 
}
#qa2{
	list-style: none;
margin: 0px 0px 0px 40px;
background-image: url(images/story_17.png);
	float: left;
	width: 772px;
	height:419px;
	padding: 60px 0px 0px 60px;
}
#qa{
margin: 0px 0px 5px 0px;
list-style: none;
width: 700px;
float: left;
padding:0px 0px 0px 15px; 
background-repeat : no-repeat; 
}
	
#fooder{
float : left;
	width: 1000px;
	height:138px;
		position: relative;
	background-image: url(images/fooder_20.png);
	background-repeat : no-repeat; /*不重複排列*/
	display:inline; 
}

#f01{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 441px;
	height: 47px;
	left: 63px;
	top: 54px;
	}
	
#fooder{

	float : left; /*標籤元素向右靠.文字圍繞在左邊*/ 
	width: 100%;
	height:143px;
background-position : 50% 0%;
		background-image: url(images/index_09.jpg);
background-repeat: repeat-x;
	display:inline; 
}
#fooder2{
	padding:25px 0 0 0;
text-align: center;
	height: 118px;
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#fooder03{
	position: absolute;
	width: 213px;
	height: 24px;
	left: 787px;
	top: 57px;
	}
	#fooder04{
	position: absolute;
	text-align: right;
	width: 682px;
	height: 21px;
	left: 315px;
	top: 84px;
	}
	
#abgneBlock {
		width: 1000px;
		height: 389px;
		position: relative;
		overflow: hidden;
	
	}
	#abgneBlock ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock ul.list li {
		float: left;
		width: 1000px;
		height: 100%;
	}
	#abgneBlock .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 14px;
	}
	#abgneBlock ul.playerControl li {
		float: left;
		width: 23px;
		height: 14px;
		cursor: pointer;
		margin: 0px 2px;
		background: url(images/rect_ctrl.png) no-repeat 0 0;
	}
	#abgneBlock ul.playerControl li.current { 
		background-position: -23px 0;
	}	
